<!DOCTYPE html>
<html>

<head>
  <title>Explicacion</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body >
  <div class="container" >
    <div class="row">
      <h1>Ejercicio GET</h1>
      
    </div>
    <div class="row" id="divJuego">
      <div class="col-6">

        <h3>Juego del mayor o menor</h3>
        <p>
          Imaginemos que queremos primero inrgesar el nombre de usuario. <br>
          Eso lo pasamos a la pagian del juego y que nos salude diciendo 
          <br>Buenos dias <b>NOMBRE</b>

        </p>
      

      </div>
      <div class="col-6">
        <form method="GET" action="3-Ejercicio.html">
          <div class="form-group" >
            <label>Ingrese su nombre! : </label>
            <input type="text" id="txtNombre" name="nombre">
          </div>
          <div class="form-group" >
            <button type="submit">Empezar!</button>
          </div>
        </form>

      <div class="form-group" id="divBotones">
        <a href="3-Get.html" class="btn btn-primary btn-sm">Explicacion</a>
      </div>
      
    </div>
    </div>

    <script type="text/javascript" src="get.js"></script>
</body>

</html>